body { 
font-size: 12px; font-family: arial, helvetica, sans-serif; color: #e3e3e3;
background-color:#000000;
}

td { font-size: 12px; font-family: arial, helvetica, sans-serif; color: #e3e3e3; }
.small { font-size: 11px; font-family: arial, helvetica, sans-serif; color: #ffffff; }

.orange 
{
font-size: 12px; 
font-weight: bold; 
font-family: arial, helvetica, sans-serif; 
color: #ff0000;}

input { 
background-color: #ff0000; 
color: #ffffff; 
font-size: 12px; 
border-right:1px solid #ffffff; 
border-top:1px solid #ffffff; 
border-left:1px solid #ffffff; 
border-bottom:1px solid #ffffff; }

.inputDrop { background-color: #990000; color: #ffffff; font-size: 12px; border-right:1px solid #ff0000; border-top:1px solid #ff0000; border-left:1px solid #ff0000; border-bottom:1px solid #C78A04; }


a:link, a:visited, a:active, a:hover
{  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #ffffff; 
text-decoration: underline;
}
.emailbk {
	background-attachment: scroll;
	background-image: url(http://www.strungout.com/images/SO-1_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
